## packageinstaller 0.1.6

=== debian/changelog ===
packageinstaller (0.1.6) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 22:58:58 +0300

packageinstaller (0.1.5) unstable; urgency=medium

  * change info icon

 -- anticapitalista <antix@operamail.com>  Sat, 23 Jun 2018 15:14:45 +0300

packageinstaller (0.1.4) unstable; urgency=medium

  * Full Portuguese

 -- anticapitalista <antix@operamail.com>  Thu, 15 Mar 2018 19:23:06 +0200

packageinstaller (0.1.3) unstable; urgency=medium

  * improved translations

 -- anticapitalista <antix@operamail.com>  Sat, 03 Mar 2018 01:01:21 +0200

packageinstaller (0.1.2) unstable; urgency=medium

  * use antix-viewer

 -- anticapitalista <antix@operamail.com>  Wed, 21 Feb 2018 16:47:55 +0200

packageinstaller (0.1.1) unstable; urgency=medium

  * Debian version detection bug fix

 -- anticapitalista <antix@operamail.com>  Sun, 23 Jul 2017 11:25:28 +0100

packageinstaller (0.1.0) unstable; urgency=medium

  * Initial build for antiX 

 -- anticapitalista <antix@operamail.com>  Mon, 19 Jun 2017 18:01:04 +0300
