## packageinstaller 0.1.7

=== debian/changelog ===
packageinstaller (0.1.7) unstable; urgency=medium

  * new icon

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 16:52:24 +0200
