## packageinstaller 0.1.8

=== debian/changelog ===
packageinstaller (0.1.8) unstable; urgency=medium

  * added pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 20:38:08 +0200
