## packageinstaller 0.2.0

=== debian/changelog ===
packageinstaller (0.2.0) unstable; urgency=medium

  * antiX-18 build
  * smaller ico 48x48

 -- anticapitalista <antix@operamail.com>  Wed, 17 Oct 2018 23:21:31 +0300
