## packageinstaller 0.2.1

=== debian/changelog ===
packageinstaller (0.2.1) unstable; urgency=medium

  * added sl

 -- anticapitalista <antix@operamail.com>  Sun, 29 Sep 2019 18:00:46 +0300
