## packageinstaller 0.2.2

=== debian/changelog ===
packageinstaller (0.2.2) unstable; urgency=medium

  * improved fi translation

 -- anticapitalista <antix@operamail.com>  Sat, 21 Mar 2020 14:17:05 +0200
