## packageinstaller 0.2.3

=== debian/changelog ===
packageinstaller (0.2.3) unstable; urgency=medium

  * translations update

 -- anticapitalista <antix@operamail.com>  Thu, 28 May 2020 17:57:57 +0300
