=== debian/control ===
Source: packageinstaller
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
XSBC-Original-Maintainer: Adrian; MX Linux <http://mxlinux.org>
Build-Depends: qt5-qmake,
        qt5-default,
	qttools5-dev-tools,
	debhelper (>=9.20120115)
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-packageinstaller

Package: packageinstaller
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, antix-viewer, packageinstaller-pkglist, menu, wget
Description: Package Installer
 Package Installer is a tool used for managing packages on antiX Linux
 - installs popular programs from different sources
