## packageinstaller 0.2.4

=== debian/changelog ===
packageinstaller (0.2.4) unstable; urgency=medium

  * added nb, improved pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 16:23:01 +0300
