## packageinstaller 0.2.5

=== debian/changelog ===
packageinstaller (0.2.5) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 21:28:11 +0200
