## packageinstaller 0.2.6

=== debian/changelog ===
packageinstaller (0.2.6) unstable; urgency=medium

  * added dependency option - packageinstaller-pklist-libre

 -- anticapitalista <antix@operamail.com>  Sun, 13 Dec 2020 16:26:14 +0200
