## packageinstaller 0.2.7

=== debian/changelog ===
packageinstaller (0.2.7) unstable; urgency=medium

  * enable localisation of categories - many thanks to skidoo

 -- anticapitalista <antix@operamail.com>  Sun, 14 Mar 2021 14:07:33 +0200
