=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 	qttools5-dev-tools,
 	debhelper (>=9.20120115)
 Standards-Version: 3.9.8
-Vcs-Git: git://github.com/AdrianTM/mx-packageinstaller
+Vcs-Git: https://gitlab.com/antiX-Linux/packageinstaller
 
 Package: packageinstaller
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, antix-viewer, packageinstaller-pkglist, menu, wget
+Depends: ${misc:Depends}, ${shlibs:Depends}, antix-viewer, packageinstaller-pkglist | packageinstaller-pkglist-libre, menu, wget
 Description: Package Installer
  Package Installer is a tool used for managing packages on antiX Linux
  - installs popular programs from different sources
