## packageinstaller 0.2.8

=== debian/changelog ===
packageinstaller (0.2.8) unstable; urgency=medium

  * replaced antix-viewer with xlinks2 to open doc files

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 13:23:11 +0300
