## packageinstaller 0.2.9

=== debian/changelog ===
packageinstaller (0.2.9) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:02:52 +0300
