=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: packageinstaller
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, antix-viewer, packageinstaller-pkglist | packageinstaller-pkglist-libre, menu, wget
+Depends: ${misc:Depends}, ${shlibs:Depends}, links2 | xdg-utils, packageinstaller-pkglist-libre, menu, wget
 Description: Package Installer
  Package Installer is a tool used for managing packages on antiX Linux
  - installs popular programs from different sources
