=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
-
 MAKE_OPTS  = QMAKE=qmake-qt5 LRELEASE=lrelease-qt5 QMAKE_OPTS="$(QMAKE_OPTS)"
 
 override_dh_auto_clean:
@@ -22,4 +21,4 @@
 	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel
