## packageinstaller 2023.04.24

=== debian/changelog ===
packageinstaller (2023.04.24) unstable; urgency=medium

  * rebuild

 -- anticapitalista <antix@operamail.com>  Mon, 24 Apr 2023 20:11:52 +0300

packageinstaller (2023.04.04) unstable; urgency=medium

  * include Debian backports
  * update user interface

 -- anticapitalista <antix@operamail.com>  Tue, 04 Apr 2023 20:45:11 +0300

packageinstaller (2023.01.10) unstable; urgency=medium

  * include GenericName in desktop file
  * updated translations
  * use date for versioning

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 13:59:28 +0200

packageinstaller (0.2.11) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:12:53 +0300

packageinstaller (0.2.10) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 19:16:25 +0300
