## packageinstaller 2023.06.19

=== debian/changelog ===
packageinstaller (2023.06.19) unstable; urgency=medium

  * various upstream changes

 -- anticapitalista <antix@operamail.com>  Mon, 19 Jun 2023 23:53:59 +0300
