=== debian/control ===
Source: packageinstaller
Section: admin
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-packageinstaller

Package: packageinstaller
Architecture: any
Depends: aptitude,
         packageinstaller-pkglist-libre,
         socat,
         xdg-utils | antix-viewer,         
         ${misc:Depends},
         ${shlibs:Depends}
Description: Package Installer
 Package Installer is a tool used for managing packages on antiX Linux
 - installs popular programs from different sources
 - installs programs from Debian Backports repo
