## packageinstaller 2023.09.03

=== debian/changelog ===
packageinstaller (2023.09.03) unstable; urgency=medium

  * update to latest upstream
  * add libperl-gtk3 as a dependency

 -- anticapitalista <antix@operamail.com>  Sun, 03 Sep 2023 15:18:42 +0300
