## packageinstaller 2024.06.14

=== debian/changelog ===
packageinstaller (2024.06.14) unstable; urgency=medium

  * Many upstream changes

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jun 2024 21:03:21 +0300
