## packageinstaller 2024.09.15

=== debian/changelog ===
packageinstaller (2024.09.15) unstable; urgency=medium

  * Numerous upstream bug fixes and enhancements
  * set MX test and Flatpak to not be visible

 -- anticapitalista <antix@operamail.com>  Sun, 15 Sep 2024 14:02:16 +0300
