=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Package: packageinstaller
 Architecture: any
 Depends: aptitude,
+         libgtk3-perl,
          packageinstaller-pkglist-libre,
          socat,
          xdg-utils | antix-viewer,
